@charset "utf-8";

/* @media (min-width: 1200px) and (max-width: 1500px)
{
	.white-bg,footer,section,.b_g,.top-head-back,.backstageheader {
        margin: 0 auto !important;
        max-width:none !important;
        width: 100% !important;
    }
} */

/* .white-bg,footer,section,.b_g,.top-head-back,.backstageheader {
    margin: 0 auto !important;
    max-width: 1060px;
    width: 100%;
} */
 .grid_product_start{
	text-align: center;
 }
.grid_product_start i{
	font-size:18px;
	color:rgb(171 167 165);
	padding-right:2px;
}
.white-bg{
	background:#fff;
}
.head-service{
	font-size: 23px;
text-align: center;
color: #795548;
padding: 15px 0px !important;
}
.product-process-star{

}
.product-process-star i {
    font-size: 18px;
    color: rgb(141 139 137);
    padding-right: 2px;
}

.h4_head{
	padding: 5px 0px 5px 0px !important;
    margin: 0px;
    font-size: 20px !important;
    font-weight: 600 !important;
    text-align: center !important;

}
.actual_product_instock_green{
	font-size:15px;
	color:#109e03;
	font-weight: 600;
	text-align: center;
}
.actual_product_instock_red{
	font-size:15px;
	color:red;
	font-weight: 600;
}
.pro_image1{
padding: 0px;
margin: 0px auto;
width: 100%;
display: block;
/* height: 135px; */
}
.product1{
	/* border:1px solid #ccc;
	padding: 10px; */
}
.product_content1{
	display:inline;
}
.h6_head{
padding: 10px 0px 0px 0px !important;
margin: 0px;
font-size: 14px !important;
font-weight: 400;
text-align: center !important;
/* height: 64px !important; */
line-height: 23px !important;
overflow: hidden;
}
.pro_title1{
background:#fff;
}

/* CSS Document */

.empty-height{
	height:75vh !important;
}
/* .single-grid-height1{
	height:80vh;
} */
.custdescription{
	width:90%;
	margin:0px auto;
	/* border: 1px solid #ab0000; */
}
.custdescription h2{
margin: 0px;
    line-height: 14px;
}
.custdescription h1, .custdescription h2,.custdescription h3,.custdescription h4,.custdescription h5,.custdescription h6{
	text-align:center;
}
.best-sell-pro{
    padding:0px;
    margin:0px;
	position: relative;
}
.best-sell-image a{
	display: block;
    padding: 0px;
    margin: 0px auto;
    height: 200px;
    width: 80%;
}
.best-sell-image img{
    padding:0px;
    margin:0px;
	width:100%;
}
.best-sell-content{
    padding:0px;
    margin:0px;
}
.best-sell-content h4{
	padding: 0px 0px 10px 0px;
    margin: 0px;
    font-size: 21px;
    font-weight: 600;
}

.best-sell-content p{
    padding: 0px;
    margin: 0px;
    font-size: 16px;
    font-weight: 600;
	line-height: 19px;
}
.best-sell-title{
	padding:25px 0px;
    margin: 0px;
    font-size: 19px;
    font-weight: 700;
   
}
.best-counter{
	position: absolute;
    top: 0;
    background-color: #fbbb05;
    padding: 4px;
    font-size: 12px;
}
.rate-count::before{
	content: '★★★★★';
    letter-spacing: -3px;
    background: linear-gradient(
90deg
, var(--star-background) var(--percent), var(--star-color) var(--percent));
    -webkit-background-clip: text;
    -webkit-text-fill-color: #a3a2a2;
}
.rate-count{
	display: inline-block;
    font-size: 17px;
}
.review-count {
    display: inline-block;
    font-size: 13px;
}

.button {
	background-color: #4CAF50; /* Green */
	border: none;
	color: white;
	padding: 13px 32px;
	text-align: center;
	text-decoration: none;
	display: inline-block;
	font-size: 16px;
	font-weight:600;
	margin: 4px 2px;
	transition-duration: 0.4s;
	cursor: pointer;
  }
  
  
  .spacer {
	  clear: both;
	  font-size: 0;
	  line-height: 0;
	  margin: 0 !important;
	  padding: 0 !important;
	  float: none !important;
	  border: none !important;
	  background: none !important;
	  min-height: 0 !important;
  }
  .common-space{
	  padding: 40px 0px;
	  margin: 0px;
  }   
  .payment-title{
	  padding: 15px 0px;
	  margin: 0px;
	  text-align: center;
	  font-size: 26px;
	  font-weight: 600;
	  color: #252525;
  }
  .backstage-payment{
	  padding: 0px;
	  margin: 30px auto;
	  display: grid;
	  grid-template-columns: 1fr 1fr;
	  width: 100%;
	  background-color: #f1f1f1;
	  border: 1px solid #999;
  }
  .backstage-payment label{
	  font-size: 15px;
	  font-weight: 400;
	  color: #252525;
  }
  .backstage-payment .authorize-payment{
  border-right: 2px solid #999;
  padding: 25px;
  margin: 0px;
  }
  .backstage-payment .authorize-payment .cards{
	  padding: 0px;
	  margin: 0px;
	  width: auto;
	  float: right;
  }
  .backstage-payment .authorize-payment .cards img{
	  padding: 0px;
	  margin: 0px 2px 0px 0px;
	  width: 55px;
	  height: 35px;
	}
	.card-detail-backstage form{
		padding: 0px;
		margin: 0px;
	}
	.card-detail-backstage p{
	  padding: 10px 0px;
	  margin: 0px;
	  font-size: 14px;
	  color: #696969;
	  font-weight: 400;
	  line-height: 24px;
	}
	.card-detail-backstage ul{
	  padding: 0px;
	  margin: 0px;
  }
  .card-detail-backstage ul li{
	  padding: 0px 0px 15px 0px;
	  margin: 0px;
	  list-style: none;
	  width: 100%;
	  position: relative;
	 }
  .card-detail-backstage ul li.split{
	  padding: 0px 8px 15px 0px;
	  margin: 0px;
	  list-style: none;
	  width: 50%;
	  float: left;
  }
  .card-detail-backstage ul li label{
	  font-size: 14px;
	  font-weight: 500;
	  padding-bottom: 5px;
	  display: block;
  }
  .card-detail-backstage ul li label span{
	  color: #c32727;
  }
  .card-detail-backstage ul li.split:last-child{
	  padding: 0px 0px 15px 8px;
  }
  .card-detail-backstage ul li i{
	  position: absolute;
		  top: 37px;
	  right: 5px;
	  font-size: 14px;
	  color: #252525;
  }
  .card-detail-backstage ul li input[type="text"],
  .card-detail-backstage ul li input[type="password"],
  .card-detail-backstage ul li input[type="email"],
  .card-detail-backstage ul li input[type="number"],
  .card-detail-backstage ul li input[type="date"],
  .card-detail-backstage ul li select{
	  position: relative;
	  width: 100%;
	  box-sizing: border-box;
	  border: 1px solid #999 !important;
	  height: auto;
	  padding: 10px;
	  margin: 0px;
  }
	.backstage-payment .paypal-payment{
	  padding: 25px;
	  margin: 0px; 
	  justify-content: center;
	align-content: center;
	display: grid;
	}
	.payment-selection{
		padding: 0px;
    margin: 0px;
    display: table;
	}
	.checkout-payments{
		padding: 15px 0px 0px;
		margin: 0px;
		float: left;
		display: table;
	}
	.checkout-payments li{
		padding: 5px;
		margin: 0px;
		float: left;
	}
	.checkout-payments li a{
		padding: 0px;
    margin: 0px;
    display: inline-block;
    width: 55px;
    height: 35px;
    border-radius: 3px;
	}
	.checkout-payments li a img{
		padding: 0px;
		margin: 0px;
		width:100%
	}
	.backstage-payment [type="radio"]:checked+span:after, [type="radio"].with-gap:checked+span:before, [type="radio"].with-gap:checked+span:after{
	  border: 2px solid #c32727;
  }
  .backstage-payment [type="radio"]:checked+span:after, [type="radio"].with-gap:checked+span:after {
	  background-color: #c32727;
  }
  input:not([type]):focus:not([readonly]), input[type=text]:not(.browser-default):focus:not([readonly]), input[type=password]:not(.browser-default):focus:not([readonly]), input[type=email]:not(.browser-default):focus:not([readonly]), input[type=url]:not(.browser-default):focus:not([readonly]), input[type=time]:not(.browser-default):focus:not([readonly]), input[type=date]:not(.browser-default):focus:not([readonly]), input[type=datetime]:not(.browser-default):focus:not([readonly]), input[type=datetime-local]:not(.browser-default):focus:not([readonly]), input[type=tel]:not(.browser-default):focus:not([readonly]), input[type=number]:not(.browser-default):focus:not([readonly]), input[type=search]:not(.browser-default):focus:not([readonly]), textarea.materialize-textarea:focus:not([readonly]) {
	  border-bottom: 1px solid #999;
	  -webkit-box-shadow: 0 1px 0 0 transparent;
	  box-shadow: 0 1px 0 0 transparent;
  }
  .payment-selection .paypal-direction{
	  float: left;
  }
  .payment-selection .paypal-direction a{
	background-color: transparent !important;
    border: 1px solid #252525 !important;
    border-radius: 3px;
}
  .paypal-payment .paypal-direction a.disabled {
	  pointer-events: none;
	  cursor: default;
	  opacity: 0.4;
	}
  .paypal-payment .paypal-direction a {
	  margin: 10px 0px !important;
	  background-color: #f9cf1b;
	  color: #252525 !important;
	  font-size: 14px !important;
	  padding: 0px 10px !important;
	  display: inline-block;
	  border: none;
	  outline: none;
  }
  .paypal-payment .paypal-direction span{
	  font-size: 20px;
	  font-weight: 400;
	  color: #999;
	  display: block;
	  text-align: center;
  }
  .paypal-payment .paypal-direction a span{
		 font-size: 26px;
	  font-weight: 600;
	  line-height: 50px;
	  padding: 0px 0px;
	  margin: 0px;
	  display: inline-block;
  }
  .paypal-payment .paypal-direction a .newpay1 {
	  color: #1090fd;
  }
  .paypal-payment .paypal-direction a .newpay {
	  color: #002fb3;
  }
  @media (min-width: 280px) and (max-width: 767px) {
	  .backstage-payment{
		  grid-template-columns: 1fr;
	  }
		.backstage-payment .authorize-payment{
	  border-right: none;
	  border-bottom: 2px solid #999;
	  }
  }

body {
	overflow-y: auto;
	overflow-x: hidden;
	-webkit-overflow-scrolling: touch;
	margin: 0px;
	padding: 0px;
}

.spacer {
	clear: both;
	font-size: 0;
	line-height: 0;
	margin: 0 !important;
	padding: 0 !important;
	float: none !important;
	border: none !important;
	background: none !important;
	min-height: 0 !important;
}
.common-space{
	padding: 60px 0px;
	margin: auto;
}
strong{
	font-weight: 600 !important;
}
html,
body,
div,
span,
applet,
object,
iframe,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
del,
dfn,
em,
font,
img,
ins,
kbd,
q,
s,
samp,
small,
strike,
strong,
sub,
sup,
tt,
var,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
a,
abbr,
acronym,
address,
big,
cite,
code,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend {
	/* vertical-align: baseline; */
	font-size: 100%;
	outline: 0;
	padding: 0;
	margin: 0;
	border: 0;
}

a,
a:hover,
a:active,
a:focus {
	outline: none !important;
}

.container p,
.container span,
.container h1,
.container h2,
.container h2,
.container h3,
.container h4,
.container h5,
.container h6 {
	word-wrap: break-word;
	padding: 0px 0px;
	margin: 0px;
}

p,
div {
	font-size: 16px;
}

.heading {
	margin-bottom: 20px;
}

.heading h1,
.heading h2,
.heading h3,
.heading h4,
.heading h5,
.heading h6,
.heading p,
.heading span {
	margin: 0px !important;
	padding: 0px !important;

}

.qut-logo-foot {
	padding: 10px;
	margin: 0px;
}
.qut-logo-foot img{
	padding: 0px;
	margin: 0px;
	width: 120px;
}
.pagination{
	display: table;
	width: 100%;
}
.pagination ul{
	display: inline-block;
	margin: 10px 0px;
}
.pagination li {
    display: inline-block !important;
    border-radius: 2px;
    text-align: center;
    vertical-align: top;
    height: 30px;

}
.pagination li i {
    font-size: 20px !important;
}
.pagination li.active{
	background-color: #004e7e !important;
}
@media (min-width:280px) and (max-width:767px) {

	.heading h1,
	.heading h2,
	.heading h3,
	.heading h4,
	.heading h5,
	.heading h6,
	.heading span,
	.heading p,
	.heading span {
		font-size: 21px !important;
	}

}

@media (min-width:767px) and (max-width:1024px) {

	.heading h1,
	.heading h2,
	.heading h3,
	.heading h4,
	.heading h5,
	.heading h6,
	.heading span,
	.heading p {
		font-size: 22px !important;

	}

}

.bg-img-common {
	background-repeat: no-repeat;
	background-size: cover;
	-webkit-transition: all .5s;
	-o-transition: all .5s;
	transition: all .5s;
	-webkit-transform: scale(1);
	-moz-transform: scale(1);
	-ms-transform: scale(1);
	-o-transform: scale(1);
	transform: scale(1);
}

.common-btn {
	padding: 10px 40px 10px 30px;
	margin: 20px 0px 0px;
	font-size: 16px;
	display: table;
	position: relative;
}

.common-btn:after {
	font-family: 'FontAwesome';
	content: "\f054";
	font-size: 16px;
	right: 16px;
	position: absolute;
	top: 11px;
	font-weight: 300;
}

.panel-body.cata_bg input{
	box-sizing: border-box !important;
}
/* Logo */

.logo {
	padding: 0px;
	margin: 0px;
	display: block;
}

.logo img {
	padding: 10px;
	margin: 0px;
	width: 100%;
}

button:focus {
	outline: none;
	/* background-color: transparent !important; */
}

@media (min-width:280px) and (max-width:399px) {

	/* .contact-address-res{
	display:none;
} */
}

@media (min-width:400px) and (max-width:767px) {
	.contact-address-res {
		display: none;
	}
}

@media (min-width:280px) and (max-width:767px) {
	.our-brand-sider h3{
		text-align:left !important;
	}
	.hunder_line h2{
		width:100% !important;
	}
	h3 {
		font-size: 14px !important;
	}

	.h1-head h1,
	.h1-head h2,
	.h1-head h3,
	.h1-head h4,
	.h1-head h5,
	.h1-head h6,
	.h1-head h1 span,
	.h1-head h2 span,
	.h1-head h3 span,
	.h1-head h4 span,
	.h1-head h5 span,
	.h1-head h6 span,
	.h1-head,
	.h2-head,
	.h3-head,
	.h4-head,
	.h5-head,
	.h6-head {
		font-size: 20px !important;
		margin-top: 10px;
	}



	.our-slider {
		padding-top: 20px !important;
	}

	.logo {
		width: 120px;
		float: left;
	}

	.bg-img-common {
		background-position: center;
	}


}

@media (min-width:1024px) and (max-width:1199px) {

	/* Logo */
	.logo {
		width: 150px;
		float: left;
	}
}

@media (min-width:768px) and (max-width:1199px) {
	h3 {
		font-size: 20px;
	}

	.h1-head h1,
	.h1-head h2,
	.h1-head h3,
	.h1-head h4,
	.h1-head h5,
	.h1-head h6,
	.h1-head h1 span,
	.h1-head h2 span,
	.h1-head h3 span,
	.h1-head h4 span,
	.h1-head h5 span,
	.h1-head h6 span,
	.h1-head,
	.h2-head,
	.h3-head,
	.h4-head,
	.h5-head,
	.h6-head {
		font-size: 25px !important;
	}

	.our-slider {
		padding-top: 20px !important;
	}

	.container {
		width: 95% !important;
	}

	.bg-img-common {
		background-position: center;
	}
}

@media (min-width:1200px) and (max-width:4000px) {

	/* Logo */
	
	.logo-length-10>.logo {
		width: 10%;
	}

	.logo-length-15>.logo {
		width: 15%;
	}

	.logo-length-20>.logo {
		width: 20%;
	}

	.logo-length-25>.logo {
		width: 23%;
	}

	.logo-length-30>.logo {
		width: 30%;
	}

	.logo-length-35>.logo {
		width: 35%;
	}

	.logo-length-40>.logo {
		width: 40%;
	}

	.logo-left .logo {
		float: left;
	}

	.logo-center .logo {
		margin: 0px auto;
	}

	.logo-right .logo {
		float: right;
	}
}

@media (max-width: 1023px) and (min-width: 768px) {
	.logo {
		width: 160px;
		float: left;
	}
}

#slide-demo .owl-controls .owl-pagination {

	margin: 0px auto 0px !important;
}

.image-slider-item img {
	width: 100%;
}

.mfp-bg {
	z-index: 99999 !important;
}

.mfp-wrap {
	z-index: 99999 !important;
}


/* form */
#custom_form {
	padding: 0px;
	margin: 0px;
	display: table;
	width: 100%;
}

#custom_form .form-list {
	display: table;
	width: 100%;
}

#custom_form .form-list label {
	font-size: 14px;
	font-weight: 600;
	padding: 10px 0px 3px 0px;
	display: block;
}

#custom_form input:not([type]),
#custom_form input[type=text]:not(.browser-default),
#custom_form input[type=password]:not(.browser-default),
#custom_form input[type=email]:not(.browser-default),
#custom_form input[type=url]:not(.browser-default),
#custom_form input[type=time]:not(.browser-default),
#custom_form input[type=datetime]:not(.browser-default),
#custom_form input[type=datetime-local]:not(.browser-default),
#custom_form input[type=tel]:not(.browser-default),
#custom_form input[type=number]:not(.browser-default),
#custom_form input[type=search]:not(.browser-default) {
	border: 1px solid #c5c5c5 !important;
	height: auto !important;
	padding: 10px !important;
	box-sizing: border-box !important;
}
#custom_form input[type=date]:not(.browser-default){
	padding: 7px 10px !important;
	border: 1px solid #c5c5c5 !important;
	height: auto !important;
	box-sizing: border-box !important;
}
#custom_form textarea {
	border: 1px solid #c5c5c5 !important;
	height: 100px !important;
	padding: 10px !important;
	box-sizing: border-box !important;
}

#custom_form select {
	background-color: rgba(255, 255, 255, 0.9);
	width: 100%;
	padding: 10px;
	border: 1px solid #c5c5c5;
	border-radius: 0px;
	font-size: 13px;
	height: auto;
	display: block;
}

.form-btn {
	padding: 8px 15px;
	font-size: 16px;
	font-weight: 600;
	outline: none;
}

input.invalid:not([type]),
input.invalid:not([type]):focus,
input[type=text].invalid:not(.browser-default),
input[type=text].invalid:not(.browser-default):focus,
input[type=password].invalid:not(.browser-default),
input[type=password].invalid:not(.browser-default):focus,
input[type=email].invalid:not(.browser-default),
input[type=email].invalid:not(.browser-default):focus,
input[type=url].invalid:not(.browser-default),
input[type=url].invalid:not(.browser-default):focus,
input[type=time].invalid:not(.browser-default),
input[type=time].invalid:not(.browser-default):focus,
input[type=date].invalid:not(.browser-default),
input[type=date].invalid:not(.browser-default):focus,
input[type=datetime].invalid:not(.browser-default),
input[type=datetime].invalid:not(.browser-default):focus,
input[type=datetime-local].invalid:not(.browser-default),
input[type=datetime-local].invalid:not(.browser-default):focus,
input[type=tel].invalid:not(.browser-default),
input[type=tel].invalid:not(.browser-default):focus,
input[type=number].invalid:not(.browser-default),
input[type=number].invalid:not(.browser-default):focus,
input[type=search].invalid:not(.browser-default),
input[type=search].invalid:not(.browser-default):focus,
textarea.materialize-textarea.invalid,
textarea.materialize-textarea.invalid:focus,
.select-wrapper.invalid>input.select-dropdown,
.select-wrapper.invalid>input.select-dropdown:focus {
	border-bottom: 1px solid #ccc !important;
	-webkit-box-shadow: none !important;
	box-shadow: none !important;
}

input:not([type]):focus:not([readonly]),
input[type=text]:not(.browser-default):focus:not([readonly]),
input[type=password]:not(.browser-default):focus:not([readonly]),
input[type=email]:not(.browser-default):focus:not([readonly]),
input[type=url]:not(.browser-default):focus:not([readonly]),
input[type=time]:not(.browser-default):focus:not([readonly]),
input[type=date]:not(.browser-default):focus:not([readonly]),
input[type=datetime]:not(.browser-default):focus:not([readonly]),
input[type=datetime-local]:not(.browser-default):focus:not([readonly]),
input[type=tel]:not(.browser-default):focus:not([readonly]),
input[type=number]:not(.browser-default):focus:not([readonly]),
input[type=search]:not(.browser-default):focus:not([readonly]),
textarea.materialize-textarea:focus:not([readonly]) {
	border-bottom: 1px solid #ccc !important;
	-webkit-box-shadow: none !important;
	box-shadow: none !important;
}

input.valid:not([type]),
input.valid:not([type]):focus,
input[type=text].valid:not(.browser-default),
input[type=text].valid:not(.browser-default):focus,
input[type=password].valid:not(.browser-default),
input[type=password].valid:not(.browser-default):focus,
input[type=email].valid:not(.browser-default),
input[type=email].valid:not(.browser-default):focus,
input[type=url].valid:not(.browser-default),
input[type=url].valid:not(.browser-default):focus,
input[type=time].valid:not(.browser-default),
input[type=time].valid:not(.browser-default):focus,
input[type=date].valid:not(.browser-default),
input[type=date].valid:not(.browser-default):focus,
input[type=datetime].valid:not(.browser-default),
input[type=datetime].valid:not(.browser-default):focus,
input[type=datetime-local].valid:not(.browser-default),
input[type=datetime-local].valid:not(.browser-default):focus,
input[type=tel].valid:not(.browser-default),
input[type=tel].valid:not(.browser-default):focus,
input[type=number].valid:not(.browser-default),
input[type=number].valid:not(.browser-default):focus,
input[type=search].valid:not(.browser-default),
input[type=search].valid:not(.browser-default):focus,
textarea.materialize-textarea.valid,
textarea.materialize-textarea.valid:focus,
.select-wrapper.valid>input.select-dropdown {
	border-bottom: 1px solid #ccc !important;
	-webkit-box-shadow: none !important;
	box-shadow: none !important;
}

.form-horizontal label{
	font-size: 15px;
padding: 10px 0px 0px 0px;
display: block;
}
.common-btn-contact{
	padding: 8px 20px;
}






/* checkout styles */

.checkout-title {
    background-color: #252525;
    padding: 25px;
    margin: 0px;
}

.checkout-title h3 {
    padding: 0px 0px 5px 0px;
    margin: 0px;
    color: #fff;
    font-size: 42px;
    font-weight: 600;
    text-align: center;
    text-transform: uppercase;
}

.checkout-title h5 {
    padding: 0px;
    margin: 0px;
    color: #fff;
    font-size: 18px;
    font-weight: 400;
    text-align: center;
}

.checkout-address ul{
    box-shadow: 0 1px 10px rgba(0, 0, 0, 0.21);
    background-color: #f7f7f7;
    padding: 0px !important;
    margin: 10px 0px !important;
}

.checkout-address h4 {
    background-color: #252525;
    color: #fff;
    font-size: 18px;
    padding: 10px;
    margin: 0px;
    font-weight: 400;
}

.checkout-address h4 span {
    font-weight: 600;
    padding: 0px 10px 0px 0px;
}
.checkout-address label {
    padding: 10px 0px 8px 0px;
    margin: 0px;
    font-size: 12px;
    font-weight: 500;
    color: #252525;
    display: block;
    text-transform: uppercase;
}
.checkout-address ul{
    padding: 0px 10px;
}
.checkout-address input:not([type]),
.checkout-address input[type=text]:not(.browser-default),
.checkout-address input[type=password]:not(.browser-default),
.checkout-address input[type=email]:not(.browser-default),
.checkout-address input[type=url]:not(.browser-default),
.checkout-address input[type=time]:not(.browser-default),
.checkout-address input[type=date]:not(.browser-default),
.checkout-address input[type=datetime]:not(.browser-default),
.checkout-address input[type=datetime-local]:not(.browser-default),
.checkout-address input[type=tel]:not(.browser-default),
.checkout-address input[type=number]:not(.browser-default),
.checkout-address input[type=search]:not(.browser-default),
.checkout-address textarea.materialize-textarea,
.checkout-address select {
    background-color: #fff;
    border-radius: 4px;
    height: auto;
    padding: 10px;
    margin: 0px 0px 10px 0px;
    box-sizing: border-box;
    font-size: 14px;
    border: 1px solid #ececec;
    box-shadow: inset 0 1px 5px rgba(0, 0, 0, 0.22);
}
.checkout-address select{
    font-size: 13px;
}
.copy-checkout{
    padding: 20px 0px;
    margin: 0px auto;
    display: table;
}
.copy-checkout label{
    padding: 10px 20px !important;
    margin: 0px;
   display: inline-block;
   background-color: #252525;
   color: #fff !important;
     cursor: pointer;
}
.copy-checkout button:focus{
    background-color: #252525 !important;
}
.two-input input{
width: 47% !important;
float: left;
margin: 0px 5px !important;
}


/* checkout order */

.order-checkout{
    padding: 30px 0px;
    margin: 0px;
}
.order-checkout p{
    padding: 0px;
    margin: 0px;
    font-size: 14px;
    font-weight: 400;
    color: #252525;
    line-height: 24px;
}
.order-checkout .order-detail{
    padding: 0px;
    margin: 20px 0px;
    display: table;
    width: 100%;
    border: 1px solid #ececec;
}
.order-checkout .order-detail h5{
    padding: 6px 10px;
    margin: 0px;
    font-size: 15px;
    font-weight: 600;
    color: #252525;
    border-bottom: 1px solid #ececec;
}
.order-checkout .order-detail .order-list{
    padding: 10px;
    margin: 0px;
  width: 60%;
  float: left;
  border-right: 1px solid #ececec;
}
.order-checkout .order-detail .order-personal{
    padding: 10px;
    margin: 0px;
  width: 40%;
  float: left;
}
.order-checkout .order-detail li p{
    padding: 0px 0px 5px 0px;
    margin: 0px;
    font-size: 14px;
    font-weight: 400;
    color: #252525;
    line-height: 24px;
}
.order-checkout .order-detail li p span{
     font-weight: 600;
     padding: 0px 10px 0px 0px;
     position: relative;
  }
  .order-checkout .order-detail li p span::after{
   position: absolute;
   content: " :";
   }
   .bill-ship-detail{
       padding: 0px;
       margin: 0px;
       display: table;
       width: 100%;
       border: 1px solid #ececec;
   }
   .bill-ship-detail li{
    padding: 0px 0px 10px 0px;
    margin: 0px;
   width: 50%;
   float: left;
   border-right: 1px solid #ececec;
}
.bill-ship-detail li:last-child{
    border: none;
}
.bill-ship-detail li h5{
    padding: 6px 10px;
    margin: 0px 0px 5px 0px;
    font-size: 15px;
    font-weight: 600;
    color: #252525;
    border-bottom: 1px solid #ececec;
}
.bill-ship-detail li p{
    padding: 0px 10px;
    margin: 0px;
    color: #252525;
    font-size: 14px;
    line-height: 20px;
}
.order-table{
    padding: 20px 0px;
    margin: 0px;
    overflow: auto;
}
.order-table table{
    padding:0px;
    margin: 0px;
width: 100%;
border: 1px solid #ececec;
}
.order-table table th,
.order-table table td{
    border-right: 1px solid #ececec;
    padding: 10px;
    font-size: 14px;
    color: #252525;
}
.t-right{
    text-align: right;
    font-weight: 600;
}
.order-success{
    padding: 0px;
    margin: 0px;
    display: table;
    width: 100%;
}
.order-success .order-msg{
    padding: 0px;
    margin: 0px;
     width: 65%; 
     float: left;
}
.order-success .order-msg p{
    padding: 0px;
    margin: 0px;
  font-size: 14px;
  font-weight: 400;
  line-height: 24px;
  color: #252525;
}
.order-success .continue-shop{
    padding: 0px;
    margin: 0px;
     width: 35%; 
     float: left;
}
.order-success .continue-shop a{
    padding: 10px 20px;
    margin: 0px;
    display: inline-block;
    float: right;
    background-color: #109e03;
    color: #fff;
    font-size: 15px;
    font-weight: 600;
}
/* end checkout order */
.onsale{
	padding: 8px 0px !important;
    margin: 0px;
    background-color: #7abf7a;
    color: #fff;
    font-size: 12px;
    font-weight: 500;
    position: absolute;
    left: 3%;
    width: 32px;
    height: 36px;
    z-index: 2;
    border-radius: 24px;
    text-align: center;

}
.bzoom_wrap{
	position:relative;
}
@media (min-width:280px) and (max-width:399px) {
    .order-detail li,
    .bill-ship-detail li{
        width: 100% !important;
        border-top: 1px solid #ececec;
    }
    .shipping-personal h5{
        border-top: 1px solid #ececec;
    }
    .order-success .continue-shop,
    .order-success .order-msg{
        width: 100% !important;
    }
}

@media (min-width:400px) and (max-width:767px) {}

@media (min-width:280px) and (max-width:767px) {
    .two-input input{
        width: 100% !important;
        margin-bottom: 10px !important;
    }
   
}

@media (min-width:768px) and (max-width:1023px) {
    .two-input input{
        width: 100% !important;
        margin-bottom: 10px !important;
    }
}

@media (min-width:1024px) and (max-width:1199px) {
    .checkout-address form label{
        font-size: 10px;
    }
}

@media (min-width:768px) and (max-width:1199px) {}

@media (min-width:1500px) and (max-width:4000px) {
	/* .list-view-bg {
		height:100vh;
	} */
}

.coming-soon{
	text-align: center;
}
table{
	border: 1px solid #ccc !important;
}

.introduction .aos-init .heading h1 span {
	font-size: 4.2rem !important;
}
.introduction .aos-init .heading h2 span {
	font-size: 3.56rem !important;
}
.introduction .aos-init .heading h3 span {
	font-size: 18px !important;
}
.introduction .aos-init .heading h4 span {
	font-size: 16px !important;
}
.introduction .aos-init .heading h5 span {
	font-size: 13px !important;
}
.introduction .aos-init .heading h6 span {
	font-size: 10px !important;
}
@media(min-width: 1822px) and (max-width:2050px) {
  

    /* .tx-login-form {
		padding: 5.43% 0px !important;
    } */
 
}

@media (min-width:1822px) and (max-width:2050px) {
	.common-space.forget-pwd{
	padding: 8.3% 0px !important;
}
}
.icons {
    border: none !important;
    padding: 0px;
    /* margin: 0px auto; */
    /* height: auto !important;
    width: auto !important; */
	height: auto !important;
    width: auto !important;
    /* border-radius: 67px; */
    box-shadow: none !important;
    background: transparent !important;
}
.icons img {
    border-radius: 0 !important;
}
.our_prodect_categery{
	/* height: 90px; */
    display: flex;
	justify-content: left;
    align-content: space-around;
    flex-wrap: wrap;
	padding: 0px 0px;
}
.featured-brand-images {
	display: flex;
	justify-content: center;
}
.our_prodect_tit{
	height: 50px;
	text-align: center;
	font-weight: 600;
}
.our_prodect_categery .icons img{
	width: 100%;
}
.tit_le h4{
	text-align: center;
	padding-bottom: 20px;
}
.res_viv_prod h2 {
	margin-bottom: 20px;
}
.custdescription h1{
margin:0px !important;
}